.pathPage {
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 6px;
}

.pathPage.product-path {
    margin-top: 108px;
    padding-left: 20px;
}

.pathPage a {
    color: #333;
    text-decoration: none;
}

.pathPage a:hover {
    text-decoration: underline;
    color: #007bff;
}

.pathPage .current-path {
    color: #999;
    pointer-events: none;
}